/************************************************************************************
smaller than 1000
*************************************************************************************/


@media screen and (max-width: 1000px) {



}
/************************************************************************************
smaller than 900
*************************************************************************************/



@media screen and (max-width: 960px) {
.container {
	 padding:0px 2%;
	 width:96%;
}
#header, #content, #footer {
	width:100%;
	padding-left:0;
	padding-right:0;
}
#header #logo {
	width:30%;
	padding-right:9%;
}
	#header #strap {
		font-size:1em;
	}
#header #headerActions {
	width:61%;	
}

#header #login {
	float:left;
	width:48%;
	padding-right:4%;
	font-size:1em;
	line-height:1em;
	margin:0;
	background:none;
	padding-left:0;
}
	#header #login a {
		display:none;
	}
	#header #login span {
		display:none;
	}
	#header #login select {
		display:block;
		width:70%;
	}
		#header #login select#allSelect {
			display:none;
		}
#header #loginID {
	display:none;
}
#header .search {
	clear:none;
	height:auto;
	overflow:inherit;
	width:48%	
}
	#header .search form, #header .search p {
		float:right;	
	}
#header #social {
	clear:both;
	margin:0;	
}

#pagesnav ul {
	display:none;
}
	
	#pagesnav {
		background:none;
		padding:5px 0 0;
	}
	#pagesnav select {
		display:block;
		font-size:13px;
		padding:10px 10px 0;
	}
		#pagesnav select {
			float:right;	
		}


#mainContent {
	float: none;
	width: 100%;
}
	#firstLevel, #secondLevel, #thirdLevel {
		float: none;
	}
	.post, .one {
		width: 100%;
	}
	
	
	.sharing div, .sharing .FB-widget, .sharing .IN-widget, .related li, p.tags, .sharing .tw_button {
		float: none;
		margin: 0 0px 15px 0;
	}
		.sharing .FB-widget {
			display:block;	
		}
	.one img.attachment-home-thumb-feature {
		width:15%;
		height:auto;	
	}
	.one p {
		font-size:15px;
		line-height:20px;
	}
	.oneHalf {
		float: left;
		width: 48%;
		padding: 0 1% 0;
		margin: 0;
	}
	#content input#s {
		width:60%;	
	}
	.oneThird {
		width: 32%;
		padding: 0 0 13px 0;
		margin: 0 2% 15px 0;
	}
	.oneThird h5 {
		background-image: none;
		padding: 10px 10px;
		display: block;
		margin-bottom: 15px;
		border-width: 1px;
		border-style:solid;
		border-radius: 5px;
	}
		.oneThird.Features h5 {
			background-color:#c3dc45;
			border-color: #c3dc45;
		}
		.oneThird.Comment h5 {
			background-color:#7c37ce;
			border-color:#7c37ce;
		}
		.oneThird.Podcast h5 {
			background-color:#ffb200;
			border-color:#ffb200;
		}
		.oneThird .postContent p, .oneThird .postContent {
			font-size:	13px;
		}
		 .postHeaderMeta, .postMeta p {
			font-size:	12px;
		}
	.oneThird .postContent, .related h6 {
		margin-bottom: 15px;
	}
	.postAdWidget {
		margin:0 0 15px 0px;
	}
		.home .postAdWidget {
			margin:25px 0 15px 0px;
		}
		.postAdWidget img {
			max-width:100%;
		}
	#sidebar {
		width:100%;
	}
	.widget {
		float:left;
		width:25%;
	}
	.widget.closed {
		padding:15px 0;
	}
	.widget h5, .widget.closed h5 {
		background:none;
	}
	.widgetContent {
		margin:0 15px;
	}
	.widget .iframe {
		padding:0 15px;
	}
	.widgetContent.closed {
	display: block;
	}
	
		.widgetContent h6 {
			margin-bottom:5px; 
			font-size: 12px;
		}
		.widgetContent p {
			font-size: 12px;
			line-height: 1.2em;
			margin-bottom: 5px;
		}
		
	.footerOneEigth, .footerOneQuarter {
		float: left;
		width: 20%;
		padding:0;
		margin: 0;
		
	}
	.footerOneEigth div, .footerOneQuarter div, .footerOneEigth h6, .footerOneQuarter h6 {
		margin-left:15px;
		margin-right:15px;
	}
		.footerOneQuarter div h6 {
			margin-left:0;
		}
	.footerOneEigth div div, .footerOneQuarter div div {
		margin:0;
	}
	#footer ul li, #footer p {
		font-size:12px;
	}
		

}

/************************************************************************************
smaller than 768
*************************************************************************************/

@media screen and (max-width: 768px) {

.widget {
		float:left;
		width:50%;
	}
	

}





@media screen and (max-width: 600px) {
/* disable webkit text size adjust (for iPhone) */


html {

	-webkit-text-size-adjust: none;

}

#header #logo {
	width:100%;
	padding:0;
	text-align:center;
}
	#header #logo a {
		margin: 0 auto;
	}
	#header #strap {
	width:100%;
	padding:0;
	text-align:center;
	margin:0 0 10px;
	}
#header #headerActions {
	width:100%;	
}

#header #login {
	float:none;
	width:100%;
	padding:0;
	margin:0 0 10px;
}
	#header #login select {
		display:none;
	}
	#header #login select#allSelect {
		display: block;
		width: 175px;
		text-align: center;
		margin: 0 auto;
		padding:10px 5px;
	}
#header #loginID {
	display:none;
}
#header .search {
	display:none;	
}
	
#header #social {
	display:none;	
}

#header #navBar {
	display:none;	
}
.one p {
		font-size:14px;
		line-height:18px;
	}

.one img.attachment-home-thumb-feature {
		display:none;
	}
	.post .downloadBg {
		display:none;	
	}
	.post .download p {
		text-align: center;
	}
	.post .download a {
		margin: 0 auto;
	}
	.sharing, .related {
		width: 100%;
		float: none;
		margin: 0 0 20px;
	}
	div.kindleWidget, .sharing.horizontal div.kindleWidget {
		display:none;
	}
	#respond label {
		float: none;
		display:block;
		width: auto;
		margin: 0px 0 10px;
	}
	#respond textarea#comment {
		float: none;
		display:block;
		width: 100%;
		margin: 0px;
		padding:0;
	}
	#respond input#submit {
		margin-left:0;
	}
	.oneHalf {
		float: none;
		width: 100%%;
		padding:  0;
		margin: 0;
	}
	#content input#s {
		width:60%;	
	}
.oneThird, .archive .oneThird, .category .oneThird, .search .oneThird {
		width: 100%;
		padding: 0 0 13px 0;
		margin: 0 0 15px 0;
		min-height:inherit;
	}
	.oneThird h5 {
		text-align:center;
	}
	.oneThird .title {
		min-height:20px;
	}
	.oneThird .postContent {
		margin-bottom: 15px;
	}
	.postAdWidget img {
		width:100%;
		height:auto;
	}
	
.widget {
		float:left;
		width:50%;
	}
	.widget.noOpen, .widget.subArchive {
		display:none;
	}
	.widgetContent img {
			display:none;	
		}
		.widgetContent h6 {
			margin:0 0 5px; 
			font-size: 12px;
		}
		.widgetContent p {
			font-size: 12px;
			line-height: 1.2em;
			margin-left: 0px;
			margin-bottom: 5px;
		}
		a.widgetIcon {
			display:none;
		}
.footerOneEigth, .footerOneQuarter {
width: 48%;
padding: 0 1%;
margin-bottom: 10px;
}
}






/************************************************************************************







smaller than 480







*************************************************************************************/







@media screen and (max-width: 480px) {



/* disable webkit text size adjust (for iPhone) */
#catnav select, #pagesnav select {
		display:block;
		font-size:15px;
		padding:10px;
		width:80%;
	}
.post img {
max-width:40%;
height:auto;
}
.oneThird .wp-post-image {
		display:none;
	}
.widget {
		float:none;
		width:100%;
	}
.footerOneEigth {
width: 50%;
padding: 0 0;
margin:0 0 10px 0;
text-align:center;
}
.footerOneQuarter {
width: 100%;
padding: 0 0;
margin:0 0 10px 0;
text-align:center;
}


}





@media screen and (max-width: 320px) {








}